PLAKAR-PKG-CREATE(1)

NAME
plakar-pkg-create - Package a plugin

SYNOPSIS
plakar pkg build manifest.yaml version

DESCRIPTION
The plakar pkg create assembles a plugin using the provided plakar-pkg-manifest.yaml(5) and version.

All the files needed for the plugin need to be already available, i.e. executables must be already be built.

All external files must reside in the same directory as the manifest.yaml or in subdirectories.

SEE ALSO
plakar-pkg-add(1), plakar-pkg-build(1), plakar-pkg-rm(1), plakar-pkg-show(1), plakar-pkg-manifest.yaml(5)